    html {height:100%;}
    body {
        background-color: #202010;
        padding: 0 ;
        margin: 0;
        height:95%;
        width:100%;
    }
    h1 {
        text-align:center; 
        color:black;
        vertical-align: middle;
        font-family:"Impact", fantasy;
    }
    h5 {
        text-align:center;
        vertical-align: middle;
        color:darkgreen; 
    }
    div.mole
        {
        position:absolute;
        background-image: url(images/mole.gif);
        background-repeat: no-repeat;
        width:355px;
        height:150px;
    }
    span.header1
        {
        position:absolute;
        padding-left:200px;
        padding-top:20px;
        font-family:"Impact", fantasy;
        font-size:120%;
        color:#202010;
    }
    div.header1 { 
        width: 100%; 
        background-color: #BDEDFF; 
        height: 50px;
        margin: 0 auto; 
        vertical-align: middle;
    }
    div.header2 { 
        width: 100%; 
        height: 50px;
        margin: 0 auto; 
        background-image: url(images/grass2.jpg);
        background-repeat:repeat-x;
    }
    div.header3 { 
        width: 100%; 
        background-color: #202010; 
        height: 30px;
        margin: 0 auto; 
    }
    div.header3 ul
    {
        margin: 0;
        padding: 0;
        float: right;
        padding-right: 60px;
    }

    div.header3 ul li
     {
        list-style-type: none;
        display: inline;
    }

    div.header3 li a
    {
        display: block;
        float: left;
        padding: 5px 10px;
        color:#fff;
        text-decoration: none;
        font-weight: bold;
        border-right: 1px solid#fff;
    }
    
    div.header3 li a:hover { background:#f0f0f0; color:#333 }

    
    div.body { 
        width: 95%; 
        background-color: #f0f0f0;
        margin: 0 auto;
        -moz-border-radius-topright: 2em; -moz-border-radius-topleft: 2em;
        -webkit-border-top-right-radius: 24px; -webkit-border-top-left-radius: 24px;
    }

    td.news
        {
        border-left-style: dotted;
        border-width: 2px;
        border-color:#202010;
    }
    
    
    div.footer { 
        width: 95%; 
        background-color: #f0f0f0;
        height: 50px; 
        margin: 0 auto; 
        border-top-style:dotted;
        border-right-style:none;
        border-bottom-style:none;
        border-left-style:none;        
        border-width:2px;
        -moz-border-radius-bottomright: 2em; -moz-border-radius-bottomleft: 2em;
        -webkit-border-bottom-right-radius: 24px; -webkit-border-bottom-left-radius: 24px;
    }

    p.title1{
        padding-left:50px;
        padding-top:20px;
        text-align:left; 
        font-weight: bold;
        color:#406000;
    }
    p.text1{
        padding-left:50px;
        padding-right:50px;
        text-align:left; 
        font-weight: bold;
        color:#203000;
    }
    p.newstitle{
        padding-top:0px;
        text-align:center; 
        font-weight: bold;
        color:#406000;
    }
    p.news{
        padding-left:10px;
        padding-right:10px;
        text-align:left; 
        font-size:80%;
        color:#203000;
    }
    p.title2{
        text-align:left; 
        font-weight: bold;
        font-size: 150%;
        color:#406000;
    }
	span.italic{
		font-style:italic;
		color:green;
		font-size: 110%;
	}
    div.title2{
        border-width: 2px;
        border-style: dotted;
        background-color: #FFF;
        margin-left: auto;
        margin-right: auto;
        margin-top:20px;
        margin-bottom:20px;
        width:500px;
        padding:20px;
        -moz-border-radius: 2em; 
        -webkit-border-radius: 24px; 
    }   
    div.download{
        border-width: 2px;
        border-style: dotted;
        background-color: #203000;
        color:#fff;
        margin-left: auto;
        margin-right: auto;
        margin-top:20px;
        margin-bottom:20px;
        width:100px;
        padding:20px;
        font-weight: bold;
        -moz-border-radius: 1em; 
        -webkit-border-radius: 12px; 
    }   
    div.download:hover { background:#f0f0f0; color:#333; cursor:pointer;cursor:hand; }
    ul.features{
        margin-left:50px;
        padding-left:50px;
        font-weight: bold;
        font-size: 100%;
        color:#703010;
    }
    p.quote1{
        
        font-weight:bold;
        margin-left:10%;
        margin-right:10%;
        color: green;
    }